public class Es97 {

	private final double m = 1.0;
	private final double k = 0.1;

	public Es97(double x0, double v0, double dt, double tMax) {
		double F = 0.0;
		Corpo c = new Corpo(x0, v0, 0.0, m);

		for (double t = 0.0; t <= tMax; t += dt) {
			System.out.println("t=" + t + "\t" + c.toString());
			F = k / (c.getX() * c.getX());
			c.setA(F / m);
			c.setV(c.getV() + c.getA() * dt);
			c.setX(c.getX() + c.getV() * dt);
		}
	}

}
