public class Es98 {

	private final double m = 100.0;
	private final double c = 0.3;
	private final double w = 1.8E5;

	public Es98(double x0, double v0, double dt, double tMax) {
		double F = 0.0;
		CorpoEsteso ce = new CorpoEsteso(x0, v0, 0.0, m, c);

		for (double t = 0.0; t <= tMax; t += dt) {
			System.out.println("t=" + t + "\t" + ce.toString());
			F = w / ce.getV() - ce.getC() * ce.getV() * ce.getV();
			ce.setA(F / m);
			ce.setV(ce.getV() + ce.getA() * dt);
			ce.setX(ce.getX() + ce.getV() * dt);
		}
	}

}
